Subject: [Privacy-pass] I-D Action: draft-ietf-privacypass-architecture-03.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 06:07:15 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Privacy Pass WG of the IETF.

        Title           : Privacy Pass Architectural Framework
        Authors         : Alex Davidson
                          Jana Iyengar
                          Christopher A. Wood
	Filename        : draft-ietf-privacypass-architecture-03.txt
	Pages           : 23
	Date            : 2022-03-07

Abstract:
   This document specifies the architectural framework for constructing
   secure and anonymity-preserving instantiations of the Privacy Pass
   protocol.  It provides recommendations on how the protocol ecosystem
   should be constructed to ensure the privacy of clients, and the
   security of all participating entities.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-privacypass-architecture/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-privacypass-architecture-03.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-privacypass-architecture-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts